*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Helvetica, sans-serif;;
}
.menu{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}
.img{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 248px;
    width: 320px;
    border-radius: 15px;
}